<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers: Tech-On (2021-)</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Avengers-Tech-On-2021-6-of-6/digital-comic/972169</Web>
  <Summary>The Marvel sentai spectacular comes to a climactic finish! With one of their own controlled by the enemy and the Red Skull imbued with energy of the infinite, the Iron Avengers must assemble one last time or all will be lost! AVENGERS TECH-ON is an action-adventure series produced in partnership with Bandai Namco of Japan, written by Jim Zub (UNCANNY AVENGERS, CHAMPIONS) and illustrated by Jeffrey "Chamba" Cruz (VENOM: THE END)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB972169], [ASINB09JL1LNJ5], [RELDATE:2022-02-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
